{extend name="apps/common/view/front.tpl" /}
<!-- -->
{block name="header_meta"}
<title>{:config('index.title')}－{:config('common.site_name')}</title>
<meta name="keywords" content="{:config('index.keywords')}" />
<meta name="description" content="{:config('index.description')}" />
{/block}
{block name="header"}{include file="apps/common/view/widget/header.tpl" /}{/block}
<!--main -->
{block name="main"}
<div class="container pt-2">
  <div class="jumbotron mb-2">
    <div class="container">
      <h1 class="h2 text-center text-purple mb-2">{:config('index.title')}</h1>
      <p class="lead small text-muted mb-4">{:config('index.description')}</p>
      <p class="text-center mb-0">
        <a class="btn btn-sm btn-purple mx-2" href="https://www.daicuo.org/manual/daicuo" target="_blank">
          <i class="fa fa-users fa-fw mr-1"></i>我是创业者
        </a>
        <a class="btn btn-sm btn-purple mx-2" href="https://www.daicuo.org/develop/daicuo" target="_blank">
          <i class="fa fa-user-plus fa-fw mr-1"></i>我是开发者
        </a>
      </p>
    </div>
  </div>
  <div class="row">
    {volist name=":config('common.site_applys')" id="apply"}
    <div class="col-12 mb-2">
      <div class="card">
        <div class="card-body">
          <p class="card-title text-truncate">
            <a href="{:DcUrl($apply['module'].'/index/index')}"><i class="fa fa-link mr-1 text-purple"></i>{$apply.name}</a>
          </p>
          <p class="card-text text-muted">{$apply.info}</p>
        </div>
      </div>
    </div>
    {/volist} 
  </div>
</div>
{/block}
<!-- -->
{block name="footer"}{include file="apps/common/view/widget/footer.tpl" /}{/block}