{extend name="apps/common/view/front.tpl" /}
<!-- -->
{block name="header_meta"}
<title>{:config('index.title')}－{:config('common.site_name')}</title>
<meta name="keywords" content="{:config('index.keywords')}" />
<meta name="description" content="{:config('index.description')}" />
{/block}
<!--main -->
{block name="main"}
<div class="container-fluid px-0">
  <div class="bg-purple text-light py-5 position-relative">
    <div class="container text-center py-5">
      <h1 class="h2 font-weight-normal">{:config('index.title')}</h1>
      <hr class="my-4">
      <p class="lead">{:config('index.description')}</p>
    </div>
  </div>
</div>
<div class="container">
  <div class="card border-0 mb-4">
    <div class="card-body row">
      <div class="col-sm-6">
        <h1 class="h5 mb-2">
          <a href="https://www.daicuo.org/manual/daicuo" target="_blank"><i class="fa fa-users fa-fw text-purple mr-1"></i>我是创业者</a>
        </h1>
        <p class="card-text text-muted">通过DaiCuo的应用市场可安装相应的网站应用、H5应用、小程序等、为互联网用户提供服务从而获取收益。</p>
      </div>
      <div class="col-sm-6 mt-3 mt-sm-0">
        <h1 class="h5 mb-2">
          <a href="https://www.daicuo.org/develop/daicuo" target="_blank"><i class="fa fa-user-plus fa-fw text-purple mr-1"></i>我是开发者</a>
        </h1>
        <p class="card-text text-muted">使用DaiCuo快速开发自己的WEB项目，如网站后台、H5网站应用、移动API数据接口、小程序或APP后端服务等。</p>
      </div>
    </div>
  </div>
  <div class="row">
    {volist name=":config('common.site_applys')" id="apply"}
    <div class="col-sm-6 mb-4">
      <div class="card">
        <div class="card-body pb-0">
          <p class="h6 text-purple mb-1 text-truncate">
            <i class="fa fa-link"></i>
            <a href="{:DcUrl($apply['module'].'/index/index')}">{$apply.name}</a>
          </p>
          <p class="text-muted info d-flex align-items-center">{$apply.info}</p>
        </div>
      </div>
    </div>
    {/volist} 
  </div>
</div>
{/block}
<!-- -->
{block name="footer"}{include file="apps/common/view/widget/footer.tpl" /}{/block}